﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    background: #ececec;
}

.box-area {
    width: 650px;
    animation: MoveUpDown 1s;
    position: absolute;
}

@keyframes MoveUpDown {
    0% {
        margin-bottom: 25%;
        opacity: 0;
    }

    100% {
        margin-bottom: 0%;
        opacity: 1;
    }
}

.right-box {
    padding: 20px 30px 40px 40px;
    border-left: 2px solid rgb(239, 239, 239);
}

::placeholder {
    font-size: 16px;
}

.rounded-4 {
    border-radius: 20px;
}

.rounded-5 {
    border-radius: 30px !important;
}

@media only screen and (max-width: 768px) {
    .box-area {
        margin: 0 0px;
        padding: 20px;
        width: 80%;
    }

    .left-box {
        height: 200px;
        overflow: hidden;
    }

    .right-box {
        padding: 20px;
        height: auto;
        border-left: none;
    }

    #aaaa {
        height: auto;
    }
}

.nav_background_images_public {
    position: relative;
    z-index: -1000;
}

.nav_slt_background_1_public {
    position: fixed;
    top: 0px;
    right: 0;
    max-width: 50%;
    height: auto;
    animation: fadeIn 3s;
}

.nav_slt_background_2_public {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 30%;
    height: auto;
    opacity: 1;
    animation: fadeIn 3s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes Move {
    0% {
        margin-bottom: 10%;
        opacity: 0;
    }

    100% {
        margin-bottom: 0%;
        opacity: 1;
    }
}

/*footer*/

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    color: white; /* Change to your desired text color */
    padding: 10px; /* Adjust padding as needed */
    text-align: center; /* Center the content horizontally */
    background-color: silver;
    width: 100%;
    opacity: 0.5;
}


.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

.slt-footer {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    margin-top: 10px;
    font-weight: 300;
    font-size: 10px;
    margin-top: 10px;
}

    .slt-footer p {
        margin: 0;
    }

.min-95 {
    min-height: 95vh !important;
}
